
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "book", "book\book.csproj", "{CD352EF9-28A3-4C63-B7E7-893F38C24D8D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CD352EF9-28A3-4C63-B7E7-893F38C24D8D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CD352EF9-28A3-4C63-B7E7-893F38C24D8D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CD352EF9-28A3-4C63-B7E7-893F38C24D8D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CD352EF9-28A3-4C63-B7E7-893F38C24D8D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
